.ius-hosted-ui.theme-mint .ius-loading-btn {
	background-color: #f89406 !important
}

.ius-hosted-ui.theme-mint .ius-hosted-ui-logo {
	background-position: 0 -90px
}

.ius-hosted-ui.theme-quickbooks body {
	background: #1b304a
}

.ius-hosted-ui.theme-quickbooks .ius-hosted-ui-logo {
	background-position: 0 -180px
}

.ius-hosted-ui.theme-quickbooks .ius.ius-mini-widget .ius-mini-widget-edit-mode
	{
	background-color: #f3f8ff
}

.ius-hosted-ui.theme-quickbooks .ius .ius-btn-submit {
	padding-bottom: 2px;
	background-color: #3e6cc9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3e6cc9),
		to(#2e50b6));
	background-image: -webkit-linear-gradient(top, #3e6cc9, #2e50b6);
	background-image: -moz-linear-gradient(top, #3e6cc9, #2e50b6);
	background-image: -ms-linear-gradient(top, #3e6cc9, #2e50b6);
	background-image: -o-linear-gradient(top, #3e6cc9, #2e50b6);
	background-image: linear-gradient(to bottom, #3e6cc9, #2e50b6);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
		startColorstr=#3e6cc9, endColorstr=#2e50b6)
}

.ius-hosted-ui.theme-quickbooks .ius .ius-btn.ius-btn-back {
	color: #3e6cc9;
	background: 0 0 !important;
	border: 0 transparent !important;
	padding-left: 0;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
		startColorstr=#ffffff, endColorstr=#f5f5f5)
}

.ius-hosted-ui.theme-quickbooks .ius .ius-sidenav li:not (.ius-sidenav 
	 ):hover a {
	background-color: #3e6cc9
}

.ius-hosted-ui.theme-quickbooks .ius .ius-sidenav .ius-sidenav-option-active a
	{
	border-left: 5px solid #3e6cc9
}

.ius-hosted-ui.theme-turbotax, .ius-hosted-ui.theme-turbotax .ius {
	font-family: AvenirNext, Avenir, "Helvetica Neue", Helvetica, Arial,
		sans-serif;
	font-weight: 400
}

.ius-hosted-ui.theme-turbotax body {
	background: #f1f1f1
}

.ius-hosted-ui.theme-turbotax .ius-hosted-ui-logo {
	background-position: 0 -360px
}

.ius-hosted-ui.theme-turbotax .ius.ius-mini-widget .ius-mini-widget-edit-mode
	{
	background-color: #ebebeb
}

.ius-hosted-ui.theme-turbotax .ius .ius-sidenav li:not (.ius-sidenav ):hover a
	{
	background-color: #207AC0
}

.ius-hosted-ui.theme-turbotax .ius .ius-sidenav .ius-sidenav-option-active a
	{
	border-left: 5px solid #207AC0
}

.ius-hosted-ui.theme-turbotax .ius {
	font-size: 14px
}

.ius-hosted-ui.theme-turbotax .ius a {
	color: #207AC0
}

.ius-hosted-ui.theme-turbotax .ius .ius-account-manager-widget #ius-account-manager-back-link
	{
	background: #34B8F4;
	color: #FFF
}

.ius-hosted-ui.theme-turbotax .ius .ius-loading-btn {
	background-color: #34B8F4 !important
}

.ius-hosted-ui.scheme-light .ius-hosted-ui-footer-logo {
	height: 28px
}

.ius-hosted-ui.scheme-light .ius-hosted-ui-footer-logo.intuit-logo {
	background-position: 0 -28px;
	height: 29px;
	width: 142px
}

.ius-hosted-ui.scheme-light .ius-hosted-ui-footer-logo.turbotax-logo {
	width: 65px;
	background-position: -161px -28px
}

.ius-hosted-ui.scheme-light .ius-hosted-ui-footer-logo.quickbooks-logo {
	width: 80px;
	background-position: -240px -28px
}

.ius-hosted-ui.scheme-light .ius-hosted-ui-footer-logo.proconnect-logo {
	width: 82px;
	background-position: -334px -28px
}

.ius-hosted-ui.scheme-light .ius-hosted-ui-footer-logo.mint-logo {
	background-position: -427px -28px
}

.ius-hosted-ui.scheme-light .ius-hosted-ui-main-footer a {
	color: #f1f1f1
}

.ius-hosted-ui.scheme-light .ius-hosted-ui-main-footer a:hover {
	color: #fff
}

.ius-hosted-ui.scheme-light .ius-hostedui-footer-copyright {
	color: #f1f1f1
}

.ius-hosted-ui.theme-intuit-ecosystem {
	font-family: AvenirNext, Avenir, "Helvetica Neue", Helvetica, Arial,
		sans-serif;
	font-weight: 400
}

.ius-hosted-ui.theme-intuit-ecosystem a {
	text-decoration: none
}

.ius-hosted-ui.theme-intuit-ecosystem .ius-hosted-ui-navigation-container
	{
	float: right
}

.ius-hosted-ui.theme-intuit-ecosystem .ius-hosted-ui-navigation-container .ius-hosted-ui-navigation-column
	{
	float: left;
	margin-left: 10px;
	text-align: right
}

.ius-hosted-ui.theme-intuit-ecosystem .ius-btn-submit {
	background: #0077C5;
	border-radius: 4px;
	border: 1px solid #4c4c4c
}

.ius-hosted-ui.theme-intuit-ecosystem .ius-white-lock-img {
	height: 1em;
	width: .8em;
	margin-top: 2px;
	margin-right: 4px;
	vertical-align: text-top;
	display: inline-block;
	background-image: url(/images/v2/icon-whitelock@3x.png?v=1.39.0.65);
	background-size: contain;
	background-repeat: no-repeat
}

.ius-hosted-ui.theme-intuit-ecosystem .ius-hosted-ui-main-widget-container
	{
	padding: 0
}

.ius-hosted-ui.theme-intuit-ecosystem .ius-hosted-ui-navigation-wrapper
	{
	float: none;
	padding: 10px 30px;
	background: #eceef1;
	height: 60px
}

.ius-hosted-ui.theme-intuit-ecosystem .ius-hosted-ui-main-footer,
	.ius-hosted-ui.theme-intuit-ecosystem .ius-hosted-ui-navigation-container
	{
	font-family: AvenirNext, Avenir, "Helvetica Neue", Helvetica, Arial,
		sans-serif;
	font-weight: 400;
	color: #505050
}

.ius-hosted-ui.theme-intuit-ecosystem .ius-hosted-ui-main-footer a,
	.ius-hosted-ui.theme-intuit-ecosystem .ius-hosted-ui-navigation-container a
	{
	color: #0077C5
}

.ius-hosted-ui.theme-intuit-ecosystem .ius-hosted-ui-main-footer {
	width: 90%
}

.ius-hosted-ui.theme-intuit-ecosystem .ius-hosted-ui-main-footer .ius-hosted-ui-footer-link-container,
	.ius-hosted-ui.theme-intuit-ecosystem .ius-hosted-ui-main-footer .ius-hostedui-footer-copyright
	{
	font-family: AvenirNext, Avenir, "Helvetica Neue", Helvetica,
		Arial sans-serif
}

.ius-hosted-ui.theme-intuit-ecosystem .ius-hosted-ui-main-footer .ius-hostedui-footer-copyright
	{
	color: #505050
}

.ius-hosted-ui.theme-intuit-ecosystem body {
	background: #ECEEF1
}

.ius-hosted-ui.theme-intuit-ecosystem .ius {
	font-family: AvenirNext, Avenir, "Helvetica Neue", Helvetica, Arial,
		sans-serif;
	font-size: 14px;
	font-weight: 400;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px
}

.ius-hosted-ui.theme-intuit-ecosystem .ius a {
	color: #0077C5
}

.ius-hosted-ui.theme-intuit-ecosystem .ius .ius-loading-btn {
	background-color: #4f9bd1 !important
}

.ius-hosted-ui .ius-hosted-ui-logo {
	width: 260px;
	height: 90px;
	display: inline-block;
	background-image: url(/images/v2/hostedui-header-logos.png)
}

@media ( -webkit-min-device-pixel-ratio :1.5) , ( min--moz-device-pixel-ratio
		:1.5) , ( -o-min-device-pixel-ratio :3/2) , ( min-resolution :1.5dppx)
	{
	.ius-hosted-ui .ius-hosted-ui-logo {
		background-image: url(/images/v2/hostedui-header-logos@2x.png);
		background-size: 260px 540px
	}
}

.ius-hosted-ui.ius-hosted-ui-main-footer {
	font-size: 12px;
	color: #9c9aac;
	text-align: center
}

.ius-hosted-ui.ius-hosted-ui-main-footer a {
	text-decoration: none;
	color: #0077C5
}

.ius-hosted-ui.ius-hosted-ui-main-footer a:hover {
	color: #2593eb
}

.ius-hosted-ui .ius-hosted-ui-footer-intuit-logo-container,
	.ius-hosted-ui .ius-hosted-ui-header-intuit-logo-container {
	display: inline-block;
	max-width: 385px;
	margin: 0 auto 5px
}

.ius-hosted-ui .ius-hostedui-footer-copyright {
	color: #000
}

.ius-hosted-ui .ius-hosted-ui-products li {
	display: inline;
	margin-right: 17px
}

.ius-hosted-ui .ius-hosted-ui-products li:last-child {
	margin-right: 0
}

.ius-hosted-ui .ius-hosted-ui-products ul {
	padding: 0
}

.ius-hosted-ui .ius-hosted-ui-footer-logo {
	height: 35px;
	display: inline-block;
	background-image: url(/images/v2/hostedui-footer-logos.png)
}

@media ( -webkit-min-device-pixel-ratio :1.5) , ( min--moz-device-pixel-ratio
		:1.5) , ( -o-min-device-pixel-ratio :3/2) , ( min-resolution :1.5dppx)
	{
	.ius-hosted-ui .ius-hosted-ui-footer-logo {
		background-image: url(/images/v2/hostedui-footer-logos@2x.png);
		background-size: 471px 58px
	}
}

.ius-hosted-ui .ius-hosted-ui-footer-logo.intuit-logo {
	width: 142px;
	background-position: 0 0
}

.ius-hosted-ui .ius-hosted-ui-footer-logo.turbotax-logo {
	width: 70px;
	background-position: -160px 0
}

.ius-hosted-ui .ius-hosted-ui-footer-logo.quickbooks-logo {
	width: 86px;
	background-position: -239px 0
}

.ius-hosted-ui .ius-hosted-ui-footer-logo.proconnect-logo {
	width: 88px;
	background-position: -333px 0
}

.ius-hosted-ui .ius-hosted-ui-footer-logo.mint-logo {
	width: 44px;
	background-position: -427px 0
}

/*after login.css load */

html {
    height: 100%;
    overflow: auto !important;
}
body {
    background: #193048;
    width: 100%;
    height: 100%;
    overflow: auto !important;
}
.mobilewarning {
    margin: auto;
    padding: 10px;
    border: 1px solid #FEE6AB;
    background-color: #FFF7E6;
    width: 850px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 15px;
}
.maincontainer {
    width:100%;
    margin-left:auto;
    margin-right:auto;
    height: 100%;
}
.leftshadow {
    width:875px;
    height: auto;
    margin:auto;
}
/*Hidden by default at the moment as part of comingsooncontainer*/
.blogfeed {
    display: none;
    height:185px;
    width:400px;
    margin-left: 30px;
    padding-top: 5px;
    padding-bottom: 7px;
    text-align:center;
}
.logocontainer {
    background: #193048;
}
.ctrldoclogo {
    width: 200px;
}

.ius-reset img.high_product {
    margin-left: 10px;
    width:265px;
    margin-top:20px;
}

.logincontainer img.high_product {
	padding-bottom: 20px;
}


.bodycontainer {
    	/* background-color: 	#fff; */
}
.bodycontainer table {
	width: 100%;
}

.bodycontainercsbg {
    	background-color: 	#ffffff;
}

.footer3rdPartyLogo {
    position:fixed;
    bottom: 5px;
    right: 10px;
    opacity: 0.5;
}

.footer3rdPartyLogo:hover {
    opacity: 1;
}

/* ADDED Terms of Service CSS on 1-11-2013 */
.bodycontainer_tos {
    	background-color: 	#FFFFFF;
    	font-family:		Arial, Helvetica, sans-serif;
	height: 			90%;
	overflow: 		auto;
	padding: 			5px 30px;
	-webkit-overflow-scrolling: 	touch;
}
.center {
	text-align: 		center;
}
.indent25 {
	text-indent:		-.25in
}
.margin25 {
	margin-left:		.25in;
}
.margin50 {
	margin-left:		.50in;
}
.margin75 {
	margin-left:		.75in;
}
.margin100 {
	margin-left:		1.0in;
}
/* END Terms of Service CSS on 1-11-2013 */

.comingsooncontainer {
    height: 420px;
    padding-top: 30px;
}
.comingsooncontainer > div, #defaultComingSoon {
	height: 100%;
}
.logincontainer {
	float:left;
    padding-top:27px;
	margin-left: 10.5%;
    padding-left:15px;
    z-index: 100;
    background-color: #ffffff;
    height: 100%;
    border-radius:15px;
}

/* GSSO - need the following to properly style the new Sign-in with Goggle button */
.logincontainer .ius-sign-in-widget .ius-partner-button,
.logincontainer .ius-sign-in-widget .ius-partner-separator {
    max-width: 320px;
}

.logincontainertitle {
    margin-top:10px;
    margin-left:20px;
    font-size: 23px;
    color:#404040;
    padding-bottom:5px;
}
.fieldcontainer {
    margin-top:15px;
}
.field_label {
    width:80px;
    text-align:right;
    float:left;
    font-size: 13px;
    color:#404040;
    margin-top:3px;
    line-height: 28px;
}
.fielddiv {
    margin-left:10px;
    float:left;
}
.textfield {
    width: 280px !important;
}
.clear {
    clear:both;
}
.comingsoontitle {
    text-transform: uppercase;
    margin-top:35px;
    margin-left:30px;
    font-size: 12px;
    color:#4e9e19;
}
.comingsoontitle.smalltext {
    font-size: 21px;
}
.helpSectionTitle {
    margin-top:30px;
    margin-left:50px;
    font-size: 21px;
    color:#4e9e19;
}
.comingsoonsubtitle {
    font-size: 11px;
    padding-left:35px;
    color:#404040;
    padding-bottom: 15px;
}
/*Hidden by default at the moment as part of comingsooncontainer*/
.comingsoonimage {
    display: none;
    width: 450px;
}

/*START - Single Sign On Guidance iFrame css*/
.singleSignOnGuidanceFrameContainer {
    height: 100%;
    overflow: hidden;
    width: 440px;
}
/* END - Single Sign On Guidance iFrame */

/*START - Simba Promo specific css*/

.dtPromo {
    background: #eee;
    text-align: center;
    display: none;
}

.dtHeaderContent {
    /* explicitly setting the font-family to match OII's header text since we need them to be the same */
    font-family: HelveticaNeueBold, HelveticaNeue-Bold, HelveticaNeueLight, HelveticaNeue-Light, HelveticaNeue, "iusHelvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: 300;
    color: #404040;
    line-height: 1.1;
    margin-bottom: 8px;
}

.dtSubheadingContent {
    font-size: 14px;
    color: #404040;
    margin-bottom: 20px;
}

.dtFreeDownloadLinkDiv {
    margin-bottom: 20px;
}

.dtFreeDownloadLinkA {
    outline: none;
}

.dtFreeDownloadLink:link {
    background-color: #ec7027;
    box-sizing: border-box;
    padding: 9px 20px;
    line-height: 34px;
    margin-bottom: 20px;
    font-size: 14px;
    color: #fff;
    border-radius: 2px;
    text-decoration: none;
}

.dtFreeDownloadLink:visited {
	color: #fff;
    background-color: #ec7027;
}

.dtImage{
    width: 305px;
    height: 176px;
    margin-bottom: 18px;
}

.dtLearnMoreLink{
    color: #365ebf;
    font-size: 12px;
}

/* END - Simba Promo specific css */

/*.qbdesktoplink {
    font-size: 11px;
    padding:18px 0 0 20px;
    color:#404040;
} */
.bookmark {
    margin-left:26px;
    margin-bottom: 10px;
    position:relative;
    visibility: hidden;
}
.bookmark div {
    color:#76818C;
    font-size: 11px;
}
.footercontainer {
    width:875px;
    margin-left:auto;
    margin-right:auto;
    color:#76818C;
    font-size: 11px;
    margin-top:11px;
}
.copyright {
    float:left;
    margin-left:16px;
    margin-top:7px;
}
.footerlinkscontainer {
    float:right;
    margin-right:22px;
    width:250px;
}
.footerlinks {
    float:right;
    margin-top:7px;
}
.footerlinks a:link, .footerlinks a:active, .footerlinks a:visited {
    color:#76818C !important;
    text-decoration: none;
}

.verity {
    float:left;
    width:63px;
    height:35px;
    background: url('../images/login_footer_sprite.png') no-repeat left top;
    cursor:pointer;
}
.trustesprite {
    float:left;
    width:100px;
    height:35px;
    background: url('../images/login_footer_sprite.png') no-repeat -93px top;
    margin-left: 5px;
    cursor:pointer;
}
.helpcontainer {
    margin-left:28px;
    padding-bottom: 50px;
}
.multitextscontainer {
    margin-top: 1px;
}
.helpicon {
    background: url('../images/login_footer_sprite.png') no-repeat -196px top;
    width:16px;
    height:15px;
    float:left;
}
.inlinehelpicon {
    background: url('../images/login_footer_sprite.png') no-repeat -196px top;
    width:16px;
    height:15px;
}
.helptitle {
    margin-left:6px;
    font-size: 13px;
    font-weight: bold;
    color: #2b73dd;
    float:left;
}
.helpcontent {
    visibility:hidden;
    margin-top:-20px;
}
.helpkbs {
    margin-left:-4px;
    margin-left:40px;
}
.helpcontainertitle {
    margin-top:30px;
    margin-top:30px;
}
a.blog_link {
    color:#286fff;
    text-decoration: none;
}
a.blog_link:hover, a.regular_link:hover, a.footer_link:hover {
    text-decoration: underline ! important;
    cursor: pointer;
}
.company_link {
    word-wrap: break-word;
    overflow-wrap: break-word;
}
a.company_link {
	font-size: 14px;
}
a.company_link:hover {
    text-decoration: underline ! important;
    cursor: pointer;
}
.cancelled_companies_box {
    background-color:#f1f6f9;
    border:1px solid #dbe9f4;
    font-size: 12px;
    color:#404040;
    padding:7px 9px 7px 8px;
    margin-left:23px;
    margin-top:12px;
    width:475px;
    margin-bottom:10px;
}
.username {
    font-size: 12px;
    color: #404040;
    float:right;
    margin-right:21px;
    margin-top:10px;
    margin-top:10px;
}
.cswarning {
    font-size: 12px;
    color: #a9282d;
    margin-left:2px;
}
.imgpadding {
    padding-top:1px;
}
.cstitle {
    padding-top: 40px;
    padding-left: 40px;
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue Bold', 'Helvetica Neue';
    font-size: 22px;
}
.cs-subtitle {
    color: #404040;
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue Bold', 'Helvetica Neue';
    font-size: 16px;
    margin-top: 22px;
    padding-bottom: 4px;
}
.cs-other-subtitle {
    margin-left: -20px;
    margin-top: 22px;
    margin-bottom: 4px;
    color: #404040;
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue Bold', 'Helvetica Neue';
    font-size: 16px;
    list-style-type: none;
    padding-bottom: 4px;
}
.company-list-container {
    margin-top: 0px;
    margin-left: 40px;
}
.company-list-item {
    color: #404040;
    font-size: 14px;
    list-style-type: none;
    line-height: 22px;
}
.client-list-multiple {
	margin-left: 40px;
}
.client-list-acs {
    margin-left: 40px;
}
.company-list-title {
    font-size: 16px;
    color: #404040;
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue Bold', 'Helvetica Neue';
    padding-bottom: 4px;
    margin-top: 22px;
}
.company-list {
	padding-left: 20px;
    margin-top: 4px;
    margin-bottom: 22px;
}
.company-link {
	color: #365ebf;
	line-height: 22px;
}
.client-id {
    color: #969696;
}
.client-list {
	display: none;
}
.company-expander {
	margin-right: 10px;
}
.triangleDown {
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.helpcontainer {
	margin-left: 48px;
}
/*li .qb_logo {
    line-height: 10px;
    vertical-align: middle;
    display: inline-block;
}*/
.clients-help-text {
	display: none;
	margin-left: 40px;
    padding-top: 5px;
}
li .new_look {
    color: #008000
}
li .low_urgency {
    color: #008000
}
li .medium_urgency {
    color: #e77700
}
li .high_urgency {
    color: #e33d43
}
.emptyblock {
    height:10px;
}
DIV.footer, DIV.push {
    height: 2em;
}
#fillbgtop {
    background: url("../images/1pixelwidth.gif") repeat top left;
    width: 100%;
    overflow: hidden
}
#fillbgbottom {
    width: 100%;
    overflow: hidden;
    color: #404040;
}
HR {
    color: #404040;
}
HR.footer {
    height: 2px;
    color: #404040;
}
.footer {
    color: #404040;
}
SPAN.verisignBold {
    font-weight: bold;
    font-size: 11px;
}
SPAN.misc {
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    color: black;
}
SPAN.miscBlue {
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    color: #2b73dd;
}
DIV.misc {
    font-weight: bold;
    font-size: 12px;
}
.loginButton {
    background-color: #FFFFFF;
    border: 1px outset;
    width: 80px;
}
.loginButton2 {
    background-color: #FFFFFF;
    border: 1px outset
}
.button_instructions {
    font-size: xx-small;
}

span.instructions A, span.instructions SPAN {
    font-family: arial, sans-serif;
    font-size: xx-small;
    color: #2b73dd;
    font-weight: normal;
}
span.instructions A:link {
    font-size: xx-small;
    color: #2b73dd;
    font-weight: normal;
}
span.instructions A:visited {
    font-size: xx-small;
    color: #003366;
    font-weight: normal;
}
.divider {
    padding: 0;
    margin: 0;
    border-width: 0;
    border-bottom: 1px solid #D3D1D2;
    line-height: 1px;
    height: 1px;
}
UL.misc_bullet_indent_HDI {
    list-style-position: outside;
    margin-left: 15px;
    padding-left: 6px;
    margin-bottom: 0;
    margin-top: 3px;
}
LI.misc_bullet_indent_HDI {
    list-style: square outside;
    margin-left: 0;
    font-weight: normal;
    font-size: 12px;
}
A.misc {
    font-weight: normal;
    font-size: 12px;
    color: #2b73dd;
}
div.errordiv {
    color: #CC0000;
    font-size: 12px;
    margin-top: 5px;
    margin-bottom:5px;
    background: url("../images/i_alert_16x16.gif") no-repeat;
    padding: 2px 0 5px 20px;
    width: 230px;
}
div.error {
    color: #CC0000;
    font-size: 12px;
    margin-top: 10px;
    margin-bottom:5px;
    width: 280px;
}
.subErrorMessage {
    font-weight: normal;
    font-size: 11px;
    margin: 5px 0 5px 0;
}
.normalText {
    font-weight: normal;
}
.rememberMe {
    cursor: pointer;
    font-size: 13px;
}
#signuplink {
    margin-top: 10px;
}
/*Start locale specific styles*/
#margin32 {
    height:10%;
}
.generalcontainer {
    width:530px;
}
.fr_CA .generalcontainer, .fr_CA .logincontainer {
    width: 650px;
}
.fr_CA .singleSignOnEnabled .logincontainer
{
    width: 420px;
}
.en_US .blogfeed,
.en_CA .blogfeed
{
    display: block;
}
.en_US .comingsoonimage,
.en_CA .comingsoonimage
{
    display: block;
}
.en_CA .dtPromo,
.en_US .dtPromo
{
    display: block;
}
.en_US .generalcontainer,
.en_CA .generalcontainer,
.generalcontainer.singleSignOnEnabled
{
    width: 875px;
}
.en_US .bodycontainercsbg,
.en_CA .bodycontainercsbg
{
	background-color: #ffffff;
}
.en_US .comingsooncontainer,
.en_CA .comingsooncontainer,
.fr_CA .comingsooncontainer,
.singleSignOnEnabled .comingsooncontainer
{
    display:table-cell;
    background: #eee;
    vertical-align: top;
}
.morehelplinks{
    display:none;
}
.en_US .morehelplinks,
.en_CA .morehelplinks
{
	display:block;
}
.en_US .logincontainer,
.en_CA .logincontainer
{
    float:none;
    margin-left: 0;
}
.fr_CA .singleSignOnEnabled .logincontainer
{
    margin-left: 0;
}
.en_US .bookmark,
.en_CA .bookmark
{
    visibility: visible;
}
.en_US .footerlinkscontainer,
.en_CA .footerlinkscontainer
{
    width:360px;
}
.trusteSeal {
    display:none;
}
.en_US .trusteSeal {
    display:inline-block;
}
.en_SG .bottomSignupLink {
    display:none;
}
.supportchat .comingsooncontainer{
    display:table-cell;
    background: #eee;
    vertical-align: top;
}
.supportchat .generalcontainer {
    width:875px;
}
.supportchat .logincontainer {
    float:none;
    margin-left: 0;
}
#helpSection {
	height: 268px;
}

#helpSection .helpSectionText {
	margin-left: 50px;
	margin-top: 10px;
	color: #787878;
    font-size: 15px;
}

#helpSection .helpSectionChat {
    margin-top: 10px;
    margin-left: 50px;
    height: 187px;
}

.bookmarkLoginPage {
	display: none;
	background-color:#fff5ce;
	border:solid 1px #f1e4b1;
	border-radius:6px;
	padding:10px;
	margin:20px 40px 0px 20px;
	font-size:12px;
}

.cookiesUsageFooter {
	position: fixed;
	bottom: 0px;
	width: 100%;
	min-height: 40px;
	padding: 5px;
	background-color: #f5f5f5;
	opacity: 0.8;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
	z-index: 2
}

.cookieUsageMessageTable {
	width: 85%;
	color: #303030;
	min-height: 40px;
	line-height: 1.5;
}

.cookieWarnMessage {
	text-align:center;
	width: 90%;
}

.cookieCloseAction {
	color: #505050;
	cursor: pointer;
	font-size: 20px;
	font-weight: bold;
}

button.primary {
    background-color: #4376cf;
}

.italic {
    font-style: italic;
}

/* Style overrides for IUS signIn widget */
.has-ius .bodycontainer #ius-sign-in-widget{
	min-height: 510px;
}

.has-ius .bodycontainer #ius-sign-in-widget.with_sso_login {
    min-height: 550px;
}

.has-ius .bodycontainer .logincontainer {
	padding-top: 0;
}

.ius .partner-user-info {
    margin-bottom: 15px;
}

.ius .partner-user-info .partner-avatar {
    display: inline-block;
    min-width: 32px;
    min-height: 32px;
    background-size: 32px 32px;
    border-radius: 50%;
    margin-right: 10px;
    vertical-align: middle;
}

.ius .partner-user-info .partner-email {
    display: inline-block;
    color: grey;
    max-width: 275px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
}


.ius .ius-white-lock-img{
	background-image: url(./icon-whitelock.png)!important;
}

.ctrldoc_applogo{
	width: 150px;
}
.pull-right{
	float: right;
}
.m-l-xs, .ius-btn.m-l-xs{
	margin-left:5px;
}

.ctrldoc_applogo_content_center{
	height: 60px;
    display: flex;
    align-items: Center;
}

.ius .ius-success-alert {
	background-color: #cae8c8;
	padding: 20px;
}

img#mfa_qr_code{
	width: 125px;
	border: 1px solid #e0e0e0;
}

ul.list li{
	padding: 0px;
	list-style-type: square;
}

ul.list li span i{
	padding-left:5px;
}

ul.list li span i.fa-xmark{
	color: #ef290c;
}

ul.list li span i.fa-check{
	color: #7bde40;
}

.admin-password #password_regular_check{
	color: #404040;
	font-size: 1em;
	line-height: 1.5em;
	font-weight: bold;
}

.admin-password .ius-text-input-container{
	/*width:75%;*/
}

.admin-password .ius-text-input-container a.password_trigger{
	float: right;
	color: black;
	position: relative;
	top: -24px;
	outline: none;
	margin-right: 10px;
}

div.ius-sso-3rd-providers{
	background-color: #EEEEEE;
	margin-bottom: -20px;
	border-end-end-radius: 15px;
	border-end-start-radius: 15px;
}
div.ius-sso-3rd-providers button.sso_login_btn{
	border: #d9d9d9;
	background: #ffffff;
	padding-inline: 3px;
	height: 48px;
	min-width: 55px;
}

div.ius-sso-3rd-providers p.sso_block_header{
	padding-top: 10px;
	color:black;
}

div.ius-sso-3rd-providers p.sso_block_icons{
	padding-bottom: 20px;
	margin-top: -10px;
}

.has-ius .bodycontainer #ius-sign-in-widget.sso_login_only{
	min-height: 530px;
	width: 414px;
}

.sso_login_only .sso_block_header{
	font-size: 1.25em;
}

div#ius-sign-in-widget.sso_login_only div.ius-sso-3rd-providers{
	margin-top: 65px;
	padding-top: 84px;
	padding-bottom: 84px;
}

.logincontainer #ius-sign-in-widget {
	margin-left: -15px;
	padding-left: 0px;
	padding-right: 0px;
}

.logincontainer #ius-sign-in{
	margin-left: 10px;
}

div.ius-main-error div.error-msg{
	color: #ff0000;
	text-align: left;
	font-size: 14px;
	width: 320px;
}

.ius .error_msg .ius-main-error{
	padding: 0px 0px;
	margin-bottom: 5px;
}

.sso_login_app_guide ul.guide_tips{
	width: 355px;
	margin-left: -10px;
}

.sso_login_app_guide ul.guide_tips li{
	font-size: 13px;
	margin-top: 10px;
}

.site_qrcode #qrcode{
	border: #6b6767 0.75px solid;
	width:120px;
	height:120px;
	margin-top:30px;
	margin-left: 110px;
}

.site_qrcode #qrcode img{
	width: 100px;
	margin: 10px;
}

span.app_setting_icon{
	margin-left: 5px;
	margin-bottom: -3px;
	display: inline-block;
	height: 20px;
	width: 20px;
	background: url("../../img/app/setting.png") 0 0 no-repeat;
	background-size: cover;
}

div.ius-form-sign-in-container{
	padding-left: 12px;
	padding-right: 12px;
}

.sso_login_app_guide a.log_in_form_return{
	margin-top: 120px;
}

.forgot_password_ui div.ius-form-sign-in-container{
	margin-top:100px;
}

.forgot_password_ui div.ius-form-sign-in-container #ius-sign-in-messages.error_msg{
	margin-top: -50px;
	margin-bottom:50px;
}

.forgot_password_ui .forgot_password_ui_container{
	width:350px;
	margin-top:100px;
}

#ius-sign-in div.guide_tips_container{
	margin-left: 15px;
	margin-right: -20px;
}

.text-info{
	color: #0077C5;
}
#ius-label-remember{
	height: 40px
}

#ius-label-remember>*{
	display: none;
}

.hidden{
	display: none;
}

.ius-table-no-right-border tbody td.ius-table-cell:not(:last-child) {
	border-right: 0px;
}
